This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 255381 - Review Request: openmsx - An emulator for the MSX home computer system
Review Request: openmsx - An emulator for the MSX home computer system
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On: 255361
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-26 16:21 EDT by Ian Chapman
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 17:24:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
hdegoede: fedora‑review+
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ian Chapman 2007-08-26 16:21:32 EDT
Spec URL: http://dribble.org.uk/reviews/openmsx.spec
SRPM URL: http://dribble.org.uk/reviews/openmsx-0.6.2-3.src.rpm
Description:

openMSX is an emulator for the MSX home computer system. Its goal is to emulate
all aspects of the MSX with 100% accuracy.

Note: OpenMSX also depends on CBIOS, for which a review request exists. Bug #255361
Comment 1 Hans de Goede 2007-08-27 14:12:43 EDT
I've done a full review, there is one must fix and one should fix.

Must FIX
========
* I couldn't find a specification of the license version anywhere, so the license
  tag should be "GPL+" not "GPLv2".

Should FIX
==========
* please use the preferred form of the sourceforge download URL for Source0:
Source0: http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Comment 2 Ian Chapman 2007-08-27 17:06:23 EDT
This should fix those issues:

Spec URL: http://dribble.org.uk/reviews/openmsx.spec
SRPM URL: http://dribble.org.uk/reviews/openmsx-0.6.2-4.src.rpm
Comment 3 Hans de Goede 2007-08-28 03:21:19 EDT
Looks perfect now, approved!
Comment 4 Ian Chapman 2007-08-28 14:05:22 EDT
Thanks for the review!


New Package CVS Request
=======================
Package Name: openmsx
Short Description: An emulator for the MSX home computer system
Owners: oddsocks
Branches: FC-6 F-7
InitialCC: 
Cvsextras Commits: yes

Note You need to log in before you can comment on or make changes to this bug.